uuid: 494475d6-9c29-40ca-851f-8713adcbfb8c
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
id: node.accommodation.promote
field_name: promote
entity_type: node
bundle: accommodation
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
